package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudagenciasucursalPKDTO implements Serializable {

    private static final long serialVersionUID = 227376659462630L;

    private Integer cagencia;

    private String csolicitud;

        public Integer getCagencia() {
    return cagencia;
    }

        public void setCagencia(Integer cagencia) {
    this.cagencia = cagencia;
    }

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

}